AUTOMAKE_OPTIONS = foreign

usbindir = ${prefix}/sbin

noinst_HEADERS = defs.h ext.h pathnames.h telnetd.h

usbin_PROGRAMS = telnetd

telnetd_SOURCES = authenc.c global.c slc.c state.c sys_term.c \
 telnetd.c termstat.c utility.c

telnetd_LDADD = -L../../lib ../libtelnet/libtelnet.a

INCLUDES = -I.. -I../../include
